body,
ul,
li {
	margin: 0;
	padding: 0;
}


li {
	list-style-type: none;
}

a:active {

	background: none;
}

/* toast弹框 */
.toast {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 0.5rem 1rem;
	color: #fff;
	font-size: 0.6rem;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 0.25rem;
	display: none;
}
